/*------------------------------------------------------------
ブラウザ固有のCSSをリセット
-------------------------------------------------------------*/

body,div,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,p,blockquote{
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,h1,h2,h3,h4,var{
	font-style: normal;
	font-weight: normal;
}

h1,h2,h3,h4,h5,h6,small{
	font-size: 100%;
	font-weight: normal;
}

fieldset,img,abbr{ border: 0; }
caption{ text-align: left; }
q:before,q:after{ content: ''; }
a{ text-decoration: none; }
img{
	border: none;
	vertical-align: bottom;
}

input,
textarea,
select{
	font-size: 1em;
	color: #000;
}

/*WordPress対策*/
span textarea,span input{ vertical-align: bottom!important; }


/*Firefox対策*/
html{
	overflow: scroll;
	overflow: -moz-scrollbars-vertical;
	overflow-x: scroll;
}

body,x:-moz-broken { margin-left:-1px; }


div.hyouka  {font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif
  font-style: nomal;
  margin: 0px;
  font-size: 0.8em;
  color: #000099}
.rating {font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif
  font-style: nomal;
  margin: 0px;
  font-size: 0.8em;
  color: #000099;
  height:16px; line-height:16px;
  position:relative;
  background:url("http://anicatereview.com/?attachment_id=3240") no-repeat left bottom;
  text-indent:90px}
.rating span {font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif
  font-style: nomal;
  margin: 0px;
  font-size: 0.8em;
  color: #000099;
  text-indent:-9999px;
  position:absolute; left:0; top:0;
  background:url("image/rating.png") no-repeat left top}


/* wp smart Sort ソート順番の位置 */
div#sort_form2 p.title {   margin: 0px 0px 3px 0px}
#sort_form {   margin: 0px 20px 3px 20px;
  display: inline  }
div#sort_form4 p.title {   margin: 0px 0px 3px 0px}
#sort_form3 {   margin: 0px 10px 3px 0px;
  float:right}
div#sort_form6 p.title {   margin: 0px 0px 6px 0px}
#sort_form5 {   margin: -25px 10px 3px 0px;
  float:right}

/*--------------------------------------------------------
レイアウトの初期設定
-------------------------------------------------------*/

html,body,#container{
	height: 100%;
}

body,pre{
	font-size: 62.5%;
	line-height: 1.5;
}

/* IE8対策 */
body *{
	font-style: normal!important;
	font-family: "メイリオ", meiryo, Arial, Helvetica!important;
}

#container{
	position: relative;
}

#global-menu li,
#breadcrumbs li,
#top-menu li,
#sidebar-in1 li,
#sidebar-in2 li,
#footer-in li,
#footer-banner li{
	list-style: none;
}